@charset "utf-8";

.SP{display:none !important;}
@media only screen and (max-width:768px){
	.PC{display:none !important;}
	.SP{display:block !important;}
}

/******************************************************************
base
******************************************************************/
@media screen and (max-width: 768px) {
	body { font-size: 0.85rem!important; line-height: 2; }
	/*Android*/
	html.android body main{ font-size: 0.7rem; line-height: 1.2; }
 }

a { color: #3865e0; text-decoration: none; }
h1, h2 { line-height: 2.2; }
h3 { line-height: 2.3; }
h4 { line-height: 2.4; }
img { max-width: 100%; height: auto; vertical-align: middle; -webkit-backface-visibility: hidden; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #B5C1CC; }
button, input, optgroup, select, textarea { color: #000000; line-height: inherit; }

html{
	animation: fadein 3s forwards; 
	height: -webkit-fill-available;
}

body {
	background: #f5f6f8;
	min-height: 100dvh;
	font-feature-settings: "palt";
	letter-spacing: 0.15em;
	font-size: 0.9rem;
	font-weight: normal;
  }
   

/******************************************************************
header
******************************************************************/

header{
	padding: 1.5vw 2vw;
	box-sizing: border-box;
	width: 100%;
	position: fixed;
	z-index: 10;
	display: flex;
	justify-content: space-between;
	align-items:flex-start;
}


header p:first-child img{
	max-width: 220px;
}

header p:last-child img{
	max-width: 82px;
}

@media only screen and (max-width:768px){

	header{
		padding: 8px 12px;
	}

	header p:first-child img{
		max-width: 115px;
	}

	header p:last-child img{
		max-width: 55px;
	}

}



/******************************************************************
wrapper
******************************************************************/
.wrapper{
	overflow: hidden!important;
}



h2{
	font-size: 2.1vw;
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 3.5vw;
	letter-spacing: 0.2em;
}


h2.h2_center{
	text-align: center;
}


h2.title_line{
	text-align: center;
	font-family: "Noto Serif JP", serif;
	letter-spacing: 0.1em;
	display: flex;        /* 子要素を横並びにする */
	align-items: center;  /* 垂直方向を中央に揃える */
	margin: 7vw 0 7vw 0 ;
}

h2.title_line span{
	font-size: 2vw;
	background: url(/enjoycation/img/icon_check.png) no-repeat left center;
	background-size: 9%;
	color: #000000;
	padding-left: 45px;
	font-weight: 500;
}




h2.title_line::before,
h2.title_line::after {
  content: "";
  flex-grow: 1;         /* 線の長さを自動で伸ばす */
  height: 1px;          /* 線の太さ */
  background: #939495;     /* 線の色 */
}

h2.title_line::before {
  margin-right: 0.5em;    /* 文字と線の間の余白（左） */
}

h2.title_line::after {
  margin-left: 0.5em;     /* 文字と線の間の余白（右） */
}



/* 見出しの下に短い下線 */
.heading {
  position: relative;
}
.heading::before {
  background-color: #000; /* 線の色 */
  bottom: -2vw; /* 線の位置 */
  content: "";
  height: 1px; /* 線の高さ */
  left: 17px; 
  position: absolute;
  transform: translateX(-50%); /* 線の中央寄せ */
  width: 35px; /* 線の長さ */
}

h2.h2_center.heading::before{
  left: 50%; 
}



h2 span{
	display: block;
	font-size: 1vw;
	font-weight: 600;
	color: #764e2f;
	letter-spacing: 0.05em;
	margin-top: 0.5vw
}



h3{
	text-align: center;
	font-size: 1.8vw;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin-bottom: 3vw;
}




/* ec_title_set */

.ec_title_set{
	display: flex;
	align-items: center;
	margin-bottom: 3vw;
}

.ec_title_set .ec_title{
	display: inline-block;
	font-size: 0.9vw;
	padding: 0.6vw 3vw 0.7vw 2vw;
	color: #fff;
	clip-path: polygon(0 0, 90% 0, 100% 100%, 0 100%);
	font-weight: 600;
	width: 18vw;
	letter-spacing: 0.05em;
}

.ec_title_set .ec_title > span{
	margin-right: 1.5vw;
	font-weight: 600;
	font-size: 1.1vw;
	font-family: "Noto Serif JP", serif;
}


.ec_title_set h3{
	text-align: left!important;
	margin: 0 0 0 1vw;
	font-size: 1.5vw;
	letter-spacing: 0.2em;
}


.ec_title_set.ec01 .ec_title{background: #3e5066;}
.ec_title_set.ec01 .ec_title > span > span{color: #cad9e9;}

.ec_title_set.ec02 .ec_title{background: #44645e;}
.ec_title_set.ec02 .ec_title > span > span{color: #b2d9d1;}

.ec_title_set.ec03 .ec_title{background: #835d59;}
.ec_title_set.ec03 .ec_title > span > span{color: #e4c5c1;}


.cont_txt{
	text-align: center;
	line-height: 2.7;
}


.btn_set{
	display: flex;
	justify-content: end;
	gap:2vw;
}



a.cont_btn{
	border-radius: 100px;
	display: block;
	width: 20vw;
	max-width: 400px;
	text-align: right;
	box-shadow: 0px 7px 22px 0px rgba(0, 0, 0, 0.15);
	transition: 0.1s;
	text-align: center;
	padding: 15px 15px;
	margin:30px 0 0 0;
	color: #2c3039;
	font-weight: 600;
}

	a.cont_btn:hover{
		box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
		transform: translateY(2px); 
	}


/*clm_02_set*/
.clm_02_set{
	display: flex;
	justify-content: space-between;
	gap:4vw;
	margin-bottom: 7vw;
}

.clm_02_set p:first-child{
	line-height: 2.5;
	width: 60%;
}

.clm_02_set p:last-child{
	width: 40%;
}


.clm_02_set p a,.topics_area a{
	color: #000;
	text-decoration: underline;
}

.clm_02_set p a:hover,
.topics_area a:hover{
	text-decoration: none;
}


h2.topics_catch{
	margin-bottom:2vw;
}

h2.topics_catch img{
	width: 30%;
}

.img_set{
	display: flex;
	justify-content: space-between;
	gap:2.5vw;
}

.img_set div{
	width: 50%;
}



.caption{
	display: block;
	margin-top: 7px;
	font-size: 90%;
	line-height: 180%;
}

@media only screen and (max-width:768px){

	h2{
		font-size: 130%!important;
		margin-bottom: 40px!important;
	}

	h2 span{
		font-size: 80%;
	}

	.heading::before {
		bottom: -20px; /* 線の位置 */
		left: 50%; 
	  width: 20px; /* 線の長さ */
	}

	h2.h2_center.heading::before{
	left: 50%; 
	}

	h3{
		font-size: 110%;
		margin-bottom: 10px;
	}


	.btn_set{
		display: block;
	}

	a.cont_btn{
		width: 100%;
		margin:20px 0 0 auto;
		padding: 10px 0 7px 0;
		font-size: 90%;
	}

	h2.title_line{
		margin: 30px 0 30px 0!important;
	}

	h2.title_line span{
		font-size: 100%;
		padding-left: 25px;
	}


	/* ec_title_set */

	.ec_title_set{
		display: block;
		margin-bottom: 15px!important;
	}

	.ec_title_set .ec_title{
		display: inline-block;
		font-size: 80%;
		padding: 2px 10px 3px 15px;
		width: 60vw;
		margin-bottom: 10px;
	}

	.ec_title_set .ec_title > span{
		margin-right: 15px;
		font-size: 120%!important;
		font-family: "Noto Serif JP", serif;
	}


	.ec_title_set h3{
		margin:0;
		font-size: 110%;
		line-height: 1.5;
	}

	/*clm_02_set*/
	.clm_02_set{
		display: block;
		margin-bottom: 25px;
	}

	.clm_02_set p:first-child{
		width: 100%;
		margin-bottom: 15px;
	}

	.clm_02_set p:last-child{
		width: 100%;
	}

	h2.topics_catch{
		margin-bottom:20px!important;
	}

	h2.topics_catch img{
		width: 70%;
	}

	.img_set{
		display: block;
	}

	.img_set div{
		width: 100%;
		margin-bottom: 20px;
	}



}



/******************************************************************
main
******************************************************************/

/* tit_set */

.main h1{
	z-index: 400;
	width: 45vw;
	max-width:600px;
	max-height:12rem;
	position:absolute;
	top:-3vw;
	bottom:0;
	right:0;
	left:2vw;
	margin:auto;
	text-align: center;
}

.en_txt{
	position: absolute;
	z-index: 10;
	right: 0;
	bottom: 20px;
}

.en_txt img{
	width: 40vw;
	max-width: 500px;
}


	.mv {
		position: relative;
	}

	/* video */

	.video-box {
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 100vh;
	}
	.video {
		position: absolute;
		top: 50%;
		left: 50%;
		min-width: 100%;
		min-height: 100%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}


  /* スマホ */
  .full div {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;
	margin: 0;
	pointer-events: none;
  }


  .full.SP div.img01 {
	background-image: url(/enjoycation/img/main01_sp.jpg);
  }
  .full.SP div.img02 {
	background-image: url(/enjoycation/img/main02_sp.jpg);
  }
  .full.SP div.img03 {
	background-image: url(/enjoycation/img/main03_sp.jpg);
  }
  .full.SP div.img04 {
	background-image: url(/enjoycation/img/main04_sp.jpg);
  }
  .full.SP div.img05 {
	background-image: url(/enjoycation/img/main05_sp.jpg);
  }




@media only screen and (max-width:768px){
	/* tit_set */
	.main h1{
		width: 85%;
		top:-200px;
	}

}


/******************************************************************
cont01
******************************************************************/
section.cont01{
	background: url(/enjoycation/img/cont01_bg.jpg) no-repeat right bottom;
	background-size: 100%;
	padding: 7vw 0 30vw 0;
}


section.cont01 .cont_inner{
	padding: 0 7vw 7vw 7vw;
	display: flex;
	align-items:center;
}



/*co01_left*/

section.cont01 .co01_left{
	width: 55%;
	padding-right: 5vw;
}


section.cont01 .co01_left p{
	font-size: 0.9rem;
	line-height: 2.5;
}




/*co01_right*/

.co01_right{
	width: 50%;
	text-align: center;
}

.co01_right .eb_img01 img{
	width: 20%;
}

.co01_right .eb_img02 img{
	width: 5%;
}

.ec_box_set{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin: 2vw 0;
}


.ec_box_set dl{
	color: #ffffff;
	width: 16vw;
	padding:2.5vw 0.8vw;
}
.ec_box_set dl dt{
	font-family: "Noto Serif JP", serif;
	font-size: 1.2vw;
	font-weight: 400;
	margin-bottom: 30px;
	letter-spacing: 0.05em;

}

.ec_box_set dl dd{
	font-size: 0.8vw;
	line-height: 1.5vw;
}

.ec_box_set dl.eb01{background: #3e5066;}
.ec_box_set dl.eb01 dt span{color: #cad9e9;}


.ec_box_set dl.eb02{background: #44645e;}
.ec_box_set dl.eb02 dt span{color: #b2d9d1;}


.ec_box_set dl.eb03{background: #835d59;}
.ec_box_set dl.eb03 dt span{color: #e4c5c1;}

.ec_box_set .eb_plus{
	display: flex;
	align-items: center;
	width:2vw;
	min-width: 20px;
	margin: 0 15px;
}

.eb_txt{
	font-size: 1.4vw;
	letter-spacing: 0.2em;
	margin-top: 1.5vw;
}

.eb_txt span{
	display: block;
	font-weight: 600;
	font-size: 1.7vw;
}


@media only screen and (max-width:768px){
	section.cont01{
		padding: 0 0 32vw 0;
	}

	section.cont01 .cont_inner{
		padding: 25px;
		display: block;
	}


	section.cont01 .co01_left{
		width: 100%;
		padding-right: 0;
		text-align: center;
	}


	section.cont01 .co01_left h2{
		font-size: 170%;
		margin-bottom: 15px;
	}

	section.cont01 .co01_left p{
		font-size: 100%;
		line-height: 200%;
		margin-bottom: 20px;
	}

	section.cont01 .co01_left p span{
		font-size: 120%;
		letter-spacing: 0.1em;
	}

	.swiper{
		width: 100%;
	}

	.co01_right{
		width: 100%;
	}


	.ec_box_set{
		margin: 15px 0;
	}


	.ec_box_set dl{
		width: 33%;
		padding:7px;
	}
	.ec_box_set dl dt{
		font-size: 70%;
		margin-bottom: 5px;
	}

	.ec_box_set dl dd{
		font-size: 50%;
		line-height: 140%;
	}

	.ec_box_set .eb_plus{
		width:15px;
		margin:0 5px;
		min-width: 0;
	}

	.eb_txt{
		font-size: 100%;
		margin-top: 0;
	}

	.eb_txt span{
		font-size: 120%;
		line-height: 100%;
	}

	.co01_right .eb_img02{
		line-height: 0;
		margin: 0 0 10px 0;
	}
}




.cont_title{
	background: linear-gradient(90deg, #108abd 0%, #059ca2 100%);
	background-size: 100%;
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	width: 33vw;
	max-width: 380px;
	font-size: 2.7vw;
	font-style: italic;
	font-weight: 450;
	text-align: center;
	line-height: 170%;
	letter-spacing: 0.15em;
	margin: auto;
}

	.sub_title{
		text-transform: uppercase;
		background: url(/enjoycation/img/icon_wave.png) no-repeat center top;
		background-size: 5%;
		color: #059ca2;
		text-align: center;
		font-size: 0.8vw;
		letter-spacing: 0.4em;
		font-weight: 600;
		padding-top: 3vw;
		margin: 1vw 0 6vw 0;
	}


@media only screen and (max-width:768px){

	.cont_title{
		font-size: 150%;
		width: 100%;
		margin-bottom: 0;
	}

	.sub_title{
		font-size: 60%;
		background-size: 10%!important;
		padding-top: 15px;
		line-height: 160%;
	}

}


/******************************************************************
cont02
******************************************************************/

section.cont02{
	background: url(/enjoycation/img/cont02_bg.jpg) no-repeat right bottom;
	background-size: 100%;
	padding: 0 0 20vw 0;
}


	/* 共通セット */
	section.cont02 .cont02_inner{
		padding: 0 10vw 7vw 10vw;
		box-sizing: border-box;
		position: relative;
		width: 100%;
	}



	/*card*/
	.card_set{
		max-width:880px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 4vw auto;
	}

	.card_set a{
		display: block;
		background: #fff;
		color: #000;
		max-width: 240px;
		box-shadow: 0px 7px 22px 0px rgba(0, 0, 0, 0.15);
		transition: 0.1s;
	}

	.card_set a:hover{
		box-shadow:none;
		transform: translateY(2px); 
	}

	.card_set dl dt img{
		width: 100%;
	}


	.card_set dl dd{
		text-align: center;
		padding: 1.5vw 0 2vw 0;
		font-size: 1.2vw;
	}

	.card_set dl dd span{
		font-size: 0.75vw;
		display: block;
		color: #764e2f;
		letter-spacing: 0.07em;
		font-weight: 600;
		margin-top: 5px;
	}



@media only screen and (max-width:768px){
	section.cont02{
		padding: 0 0 25vw 0;
		margin-bottom: 20px;
	}

	/* 共通セット */
	section.cont02 .cont02_inner{
		padding: 25px;
		position:static;
		width: 100%;
		margin-top:30px;
	}

	section.cont02 .cont02_inner:first-child{
		margin-top:0;
	}


	/*card*/
	.card_set{
		display: block;
		margin: 25px auto;
	}

	.card_set a{
		max-width: 100%;
		margin-bottom: 25px;
	}


	.card_set a dl{
		display: flex;
		align-items: center;
	}

	.card_set a dl dt{
		width: 40%;
	}

	.card_set dl dd{
		width: 60%;
		padding: 0;
		font-size: 110%;
	}

	.card_set dl dd span{
		font-size: 80%;
		margin-top: 0;
	}
}



/******************************************************************
cont03
******************************************************************/

section.cont03{
	background-size: 100%;
	padding: 7vw 0 0 0;
}

section.cont03.dog{
	background: url(/enjoycation/img/cont03_bg_dog.jpg) no-repeat right 1vw;
	background-size: 100%;
}

section.cont03.canoeing{
	background: url(/enjoycation/img/cont03_bg_canoeing.jpg) no-repeat right 1vw;
	background-size: 100%;
}

section.cont03.dawson{
	background: url(/enjoycation/img/cont03_bg_dawson.jpg) no-repeat right 1vw;
	background-size: 100%;
}




	/* 共通セット */
	section.cont03 .cont03_inner{
		padding: 0 13vw 2vw 13vw;
		box-sizing: border-box;
		position: relative;
		width: 100%;
	}



	.season_icon{
		display: flex;
		justify-content:center;
		text-align: center;
		gap:1vw;
		margin: 4.2vw 0 45vw 0;
	}

	.season_icon li{
		padding: 0.5vw 1vw 0.4vw 1vw;
		font-size: 1vw;
		line-height: 100%;
	}

	.season_icon li span{
		font-size: 0.8vw;
		margin: 0 0 0 5px;
	}

	.season_icon li.i_winter{background: #dbe4e9;color: #2f6c87;}
	.season_icon li.i_spring{background: #e7dce6;color: #ab358e;}
	.season_icon li.i_autumn{background: #efdacd;color: #ac6336;}
	.season_icon li.i_summer{background: #d4e4d2;color: #116009;}

	.movie_area{
		margin-bottom: 7vw;
	}



	
/* topics_area */

.topics_area {
	box-shadow: 0px 7px 22px 0px rgba(0, 0, 0, 0.15);
	padding: 2.5vw;
	box-sizing: border-box;
	margin-bottom: 30px;
}


.ta_txt{
	line-height: 2.5;
	margin-bottom: 2vw;
}

.topics_area .ta_txt h3{
	text-align: left;
	margin-bottom: 1.5vw;
	font-size: 1.2vw;
	line-height: 100%;
}

.profile{
	margin-top: 2vw;
	width: 100%;
	background: #eee;
	padding: 1.5vw;
	box-sizing: border-box;
	display: flex;
	gap:2vw;
}

.profile p:first-child{
	width: 20%;
}

.profile p:last-child{
	line-height: 2;
	width: 80%;
}

.profile p:last-child span{
	font-weight: 600;
	font-size: 120%;
}

.profile p:last-child a{
	margin-top: 20px;
	text-decoration: underline;
	color: #000;
	display: inline-block;
}

.profile p:last-child a:hover{
	text-decoration: none;
}



/*ig_feed*/
.ig_feed{
	margin-bottom: 7vw;
}
.ig_feed iframe{
	margin: auto!important;
}

@media only screen and (max-width:768px){

	section.cont03{
		background-size: 100%;
		padding: 0 0 0 0;
	}

	section.cont03.dog{
		margin: 0;
		padding: 0;
	}

	section.cont03.dog{
		background: url(/enjoycation/img/cont03_bg_dog.jpg) no-repeat right 30vw;
		background-size: 100%;
	}

	section.cont03.canoeing{
		background: url(/enjoycation/img/cont03_bg_canoeing.jpg) no-repeat right 30vw;
		background-size: 100%;
	}

	section.cont03.dawson{
		background: url(/enjoycation/img/cont03_bg_dawson.jpg) no-repeat right 30vw;
		background-size: 100%;
	}





	/* 共通セット */
	section.cont03 .cont03_inner{
		padding: 20px 25px 25px 25px;
		position:static;
		width: 100%;
	}

	.season_icon{
		gap:10px;
		margin: 35px 0 52vw 0;
	}

	.season_icon li{
		padding: 7px 10px 5px 10px;
		font-size: 100%;
	}

	.season_icon li span{
		font-size: 80%;
	}




	/* topics_area */

	.topics_area {
		padding: 20px;
		margin-bottom: 15px;
	}

	.topics_area h3{
		font-size: 110%!important;
		line-height: 160%;
	}

	.topics_area .ta_txt{
		line-height: 2.0;
		margin-bottom: 15px;
	}

	.profile{
		margin-top: 15px;
		padding: 15px;
		display: block;
	}

	.profile p:first-child{
		width: 50%;
		margin: auto;
	}

	.profile p:last-child{
		margin-top: 15px;
		line-height: 180%;
		width: 100%;
	}

	.profile p:last-child span{
		font-size: 100%;
	}

	.profile p:last-child a{
		margin-top: 10px;
	}

}


	/*--------------------------------------

/******************************************************************
　ページトップ　
******************************************************************/

#pagetop{
	position: fixed;
	bottom: 18px;
	right: 20px;
	z-index:500;
}

/******************************************************************
footer
******************************************************************/


footer{
	background: url(/enjoycation/img/bg_foot.jpg) no-repeat left bottom;
	padding: 35vw 0 4vw 0;
	text-align: center;
	background-size: 100%;
}

.flogo{
	display: inline-block;
	width: 120px;
	margin-bottom: 1.7vw;
}

footer .copy{
	color: #fff;
	font-size: 0.8vw;
	letter-spacing: 0.2em;
	font-family: "Noto Serif JP", serif;
}

footer .copy02{
	color: #fff;
	font-size: 0.7vw;
	font-style: italic;
	margin-top: 1.5vw;
	letter-spacing: 0.1em;
	font-family: "Noto Serif JP", serif;

}


@media screen and (max-width: 768px) {

	footer{
		background: url(/enjoycation/img/bg_foot_sp.jpg) no-repeat left bottom;
		background-size: 100%;
		padding: 100px 0 20px 0;
	}
	
	.flogo{
		width: 80px;
		margin-bottom: 10px;
	}

	footer .copy{
		font-size: 70%;
		line-height: 140%;
	}

	footer .copy02{
		font-size: 60%;
	}

	
}




/******************************************************/
/* clear */
/******************************************************/

.clear:after,
.vs_img:after{
	display:block;content:"";clear:both;overflow:hidden;
}

